Skip to main content
GET
/
v1
/
filings
/
reports
/
summary
Export Filings Summary Report
curl --request GET \
  --url https://api.trykintsugi.com/v1/filings/reports/summary \
  --header 'X-API-KEY: <api-key>' \
  --header 'x-organization-id: <x-organization-id>'
{
  "detail": [
    {
      "loc": [
        "<string>"
      ],
      "msg": "<string>",
      "type": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.trykintsugi.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-KEY
string
header
required

Headers

x-organization-id
string | null
required

The unique identifier for the organization making the request

Query Parameters

country_code
string | null
state_code
string | null
start_date
string | null

Filter filings with a start date greater than or equal to this date.

end_date
string | null

Filter filings with an end date less than or equal to this date.

status__in
string | null
filing_category__in
string | null

Response

Successful Response